[Bug 487126] [NEW] Sync gramps 3.1.2-2 (universe) from Debian unstable (main)

Alessio Treglia quadrispro at ubuntu.com
Mon Nov 23 14:44:55 GMT 2009


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/gramps
 status confirmed
 importance wishlist
 subscribe ubuntu-archive
 done

Please sync gramps 3.1.2-2 (universe) from Debian unstable (main)

This will close bug #431059

Changelog entries since current lucid version 3.1.2-1.1:

gramps (3.1.2-2) unstable; urgency=low

  * allow python >= 2.5. Closes: #547150
  * fix Relationship Graph to use new format for URLs. Closes: #532559
  * Web report creation fixed. Closes: #537355

 -- James A. Treacy <treacy at debian.org>  Tue, 17 Nov 2009 11:38:43 -0500

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAksKn+MACgkQRdSMfNz8P9DzqgCfTEZku3cy9X+C2hOw1ltCrZVk
SgAAnihtbEZ+J537ffROBJ4mv7cIBw5p
=Wzb7
-----END PGP SIGNATURE-----

** Affects: gramps (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Sync gramps 3.1.2-2 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/487126
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list